﻿body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
    background-color: #fbfbfb;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    min-height: 22em;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/*-- NAVBAR TOP --*/
.navbar {
    background-color: inherit;
    border-radius: unset;
    border: 1px solid #777;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    margin: 0;
}
/*.navbar-fixed-top, .navbar-fixed-bottom {
}
.navbar-fixed-top {
}*/
.navbar-inverse {
}

.navbar-header {
}
.navbar-header, .navbar-collapse {

}
    .navbar-collapse.collapse {
        float: right;
        padding: 5px 35px;
    }

    .navbar-brand {
        background: url(../Images/logo_nav.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        padding: 30px 30px;
    }
.navbar-inverse .navbar-brand {
    color: transparent;
}
    .navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
        color: transparent;
    }

.nav {
}
.navbar-nav {
}


.nav > li > a:hover, .nav > li > a:focus {
}
.navbar-inverse .navbar-nav > li > a {
    color: #35654a;
    font-weight: bold;
    line-height: normal;
}
    .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
        color: #35654a;
        border-bottom: 2px solid #35654a;
    }

.dropdown-menu {
}

.navbar-nav > li > .dropdown-menu {
}

.dropdown-menu > li > a {
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
}
/*-- /NAVBAR TOP --*/

/*--header--*/
#header {
    color: #fff;
    margin-bottom: 0;
}
.header-top {
    padding: 0.1em;
    background: rgb(191,191,191);
    background: linear-gradient(180deg, rgba(191,191,191,1) 0%, rgba(222,222,222,1) 35%, rgba(255,255,255,1) 100%);
}
.header-main {
    background: rgb(32,86,55);
    background: linear-gradient(0deg, rgba(32,86,55,1) 0%, rgba(33,117,69,1) 35%, rgba(53,157,97,1) 100%);
}
    .header-main .hr-bottom {
    }
.header-main-logo {
    float: left;
    width: 320px;
    height: 50px;
    background: url(../Images/logo_blanco1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
}
.header-logo {
    display: inline-block;
    width: 32%;
    height: 90px;
}
    .header-logo.juridico {
        background: url(../Images/logo_juridico.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x: 50%;
        background-position-y: 50%;
    }
    .header-logo.escribania {
        background: url(../Images/logo_escribania.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x: 50%;
        background-position-y: 50%;
    }
    .header-logo.internacional {
        background: url(../Images/logo_internacional.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x: 50%;
        background-position-y: 50%;
    }
/*-- /header --*/


.navigation {
    width: 100%;
    text-align: center;
}
.navbar-brand {
}
.navbar-default {
    background-color: rgba(255, 255, 255, 0);
    border-color: rgba(255, 255, 255, 0);
    margin-bottom: 0;
}
    .navbar-default .navbar-collapse {
    }
.navbar {
    min-height: 35px;
    border: none;
}
.navbar-header {
    display: none;
}
.navbar-nav {
}
    .navbar-nav > li {
        float: left;
        position: relative;
    }
        .navbar-nav > li:hover {
            visibility: inherit; /* fixes IE7 'sticky bug' */
        }
.nav > li > a {
    font-size: 1.3em;
}
.navbar-default .navbar-nav > li > a {
    color: #F5F5F5;
    color: #FEC900;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 110%;
    font-weight: 600;
    padding: 10px 15px 10px 15px;
    text-decoration: none;
    color: #282828;
    font-size: 16px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
    .navbar-default .navbar-nav > li > a:focus {
        color: #F5F5F5;
        background: none;
        background-color: transparent;
        color: #FEC900;
        color: #FFFFFF;
    }
    .navbar-default .navbar-nav > li > a:hover {
        color: #fff;
        background: none;
        background-color: transparent;
        color: #FFFFFF;
    }
.navbar-default .navbar-nav > li.active > a {
    color: #F4E61C;
    background: none;
    background-color: transparent;
    color: #FFFFFF;
    background: #eb593c;
    color: #fff;
    cursor: default;
}
    .navbar-default .navbar-nav > li.active > a:focus {
        color: #F4E61C;
        background: none;
        background-color: transparent;
        color: #FFFFFF;
    }
    .navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li.active > a:hover {
        background: none;
        background-color: transparent;
        color: #fff;
    }
.nav > li > a > span.glyphicon {
    font-size: 60%;
    font-weight: lighter;
}
.nav > li > a:hover > span.glyphicon {
    color: #F4E61C;
    opacity: 1;
}
.navbar-default .navbar-nav > li.active > a:after {
}

.sf-menu {
}
    .sf-menu > li > a {
    }


/*-- FOOTER --*/
#footer {
    background: #040404;
    color: #8f8f8e;
}
.footer-widgets {
    background: #2e3438;
    padding: 10px 0;
    position: relative;
}
    .footer-widgets:before {
        content: "";
        display: block;
        position: absolute;
        height: 3px;
        left: 0;
        right: 0;
        top: 0;
        background: rgba(0, 0, 0, .38);
    }
    .footer-widgets a {
        color: #6e9b76;
        color: #8f8f8e;
    }
        .footer-widgets a:hover {
            color: #bdd4c1;
            text-decoration: none;
        }
    .footer-widgets h3.block-head {
        margin: .2em 0 .2em 0;
        font-size: 16px;
    }
    .footer-widgets ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
        .footer-widgets ul li.footer-contact {
            padding: 8px 5px;
        }
            .footer-widgets ul li.footer-contact span {
                font-size: 14px;
            }
                .footer-widgets ul li.footer-contact span.glyphicon:before {
                    padding: 5px;
                }
.copyright {
    padding: 16px 0;
    font-size: 10px;
    text-transform: uppercase;
}
    .copyright a {
        color: #fff;
        text-decoration: none;
        -webkit-transition: all 0.1s ease-out;
        -moz-transition: all 0.1s ease-out;
        transition: all 0.1s ease-out;
    }
        .copyright a:hover {
            color: #eb593c;
        }
    .copyright .separator {
        display: inline-block;
        margin: 0 3px;
    }
.copyright-primary {
    float: left;
}
.copyright-secondary {
    float: right;
}

.footer-menu a {
    padding: 5px 0;
}
.footer-menu span {
}
    .footer-menu span:before {
        padding: 0px 5px 0px 0px;
        font-size: 60%;
    }

.foot-logo {
    height: 100px;
    background: url(../Images/logo_blanco.png) no-repeat;
    background-size: contain;
    background-position: center;
}
.footer-contact {
    padding: 7px 0;
}
    .footer-contact i {
        display: table-cell;
        padding: 0 12px 0 0;
        color: #6a6a6a;
        vertical-align: middle;
        font-size: 18px;
    }
    .footer-contact span {
    }
.copyrights {
    padding-top: 10px;
    padding-bottom: 10px;
    white-space: nowrap;
    font-size: 11px;
}
    .copyrights a {
        color: #7C7C7C;
        text-decoration: underline;
    }
        .copyrights a:hover {
            text-decoration: none;
        }
.footer-bottom {
    overflow: auto;
    padding: 15px 0;
    border-top: 1px #363636 solid;
    background: #1D1D1D;
}

.footer-social {
}
    .footer-social ul {
        list-style-type: none;
        margin-top: 15px;
        margin-bottom: 0;
    }
        .footer-social ul li {
            display: inline-block;
        }
            .footer-social ul li a {
            }
    .footer-social i {
        width: 48px;
        height: 48px;
        background: url(../Images/social.png) no-repeat;
        display: inline-block;
        margin: 0 8px;
        background-size: auto 100%;
    }
a i.facebook {
    background-position: 0 0;
}
.footer-social ul li a i.facebook {
    background-position: 0 0;
}


/*-- /FOOTER --*/

.btn {
}
.btn-default {
    color: #fff;
    background-color: #2b8953;
    border-color: #777777;
}
    .btn-default:hover, .btn-default:focus, .btn-default:active:hover, .btn-default:active:focus {
        color: #fff;
        background-color: #3fad6d;
        border-color: #777777;
    }

/* Home Page Carousel */
.carousel {
    height: 50%;
}
    .carousel .item,
    .carousel .item.active,
    .carousel .carousel-inner {
        height: 100%;
    }

    .carousel .fill {
        width: 100%;
        height: 100%;
        background-position: center;
        background-size: cover;
    }

.carousel-inner > .item {
}
    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        width: 100%;
    }
.carousel-control {
}
    .carousel-control.left {
        background-image: none;
    }
.carousel-control.right {
    background-image: none;
}
.carousel-caption {

}
    .carousel-caption h2 {
        font-size: 18px;
    }


.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #216b41;
}
    .page-header.welcome {
        text-align: center;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        margin: 20px 0 10px;
        padding: 5px 0px;
    }
    .page-header:before {
        display: block;
        content: "";
        position: absolute;
        bottom: 0;
        /* left: 0; */
        width: 70px;
        height: 2px;
        margin-bottom: 20px;
        background: #216b41;
    }

.panel-default {
}
.panel-default.services {
}
    .panel-default.services .panel-heading {
        background: rgb(48, 127, 82);
        background: linear-gradient(0deg, rgb(53, 140, 90) 0%, rgb(50, 187, 109) 35%, rgb(155, 255, 197) 100%);
    }
    .panel-default.services .panel-body {
        
    }
    .panel-default.services p {
        min-height: 13em;
    }
.panel-default.services .btn-default {

}

    .panel-default.panel-servicio {
    }
        .panel-default.panel-servicio .panel-heading {
            padding: 0;
        }
        .panel-default.panel-servicio .panel-body {
            background: rgb(191,191,191);
            background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(222,222,222,1) 35%, rgba(191,191,191,1) 100%);
        }
            .panel-default.panel-servicio .panel-body h5 {
                font-weight: bold;
            }
            .panel-default.panel-servicio .panel-body p {
                min-height: 8em;
            }

.fa {
    color: #216b41;
}
.btn-primary {
    /* color: #216b41; */
    background-color: #216b41;
    border-color: #216b41;
}

.list-group {
}
.list-group.customers {
}
    .list-group.customers .list-group-item {
        background-color: transparent;
        border: none;
        display: list-item;
        padding: 5px 5px;
    }
.title-midle {
    font-weight: 600;
}

.text-list {

}
.text-list-item {
    font-weight: bold;
}
.text-list-subitem {
    display: block;
}
.text-list-subitem p {
}
.text-sublist {
}
.text-sublist-item {
    text-decoration: underline;
}
.text-sublist-subitem {
    display: block;
}
.text-sublist-subitem p {
}
h5.text-title {
    font-weight: bold;
}
h5.text-subtitle {
}

a.link-back {
    color: #216b41;
    font-size: 22px;
}
    a.link-back:hover, a.link-back:focus {
        text-decoration: none;
    }
    a.link-back:active, a.link-back:hover {
        text-decoration: none;
        color: #33995e;
    }
    a.link-back i.fa {
        font-size: 1.5em;
        line-height: normal;
        padding: 0px 5px;
    }

/*-- CONTACT --*/
.contact-info {
}
    .contact-info a {
        color: #6e9b76;
        color: #8f8f8e;
    }
        .contact-info a:hover {
            color: #bdd4c1;
            text-decoration: none;
        }
    .contact-info h3 {
        margin: .2em 0 .2em 0;
        font-size: 16px;
    }
    .contact-info p {
    }
    .contact-info ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
        .contact-info ul li.item-contact {
            padding: 8px 5px;
        }
            .contact-info ul li.item-contact span {
                font-size: 14px;
            }
                .contact-info ul li.item-contact span.glyphicon:before {
                    padding: 5px;
                }
            .contact-info ul li.item-contact p {
                margin: 5px 0px 0px 10px;
                line-height: inherit;
                font-size: inherit;
            }
.contact-content-body {
    margin-top: 3%;
}
    .contact-content-body h3 {
    }
    .contact-content-body .form-group {
    }
    .contact-content-body .control-label {
    }
    .contact-content-body .form-control {
        max-width: inherit;
    }
/*-- /CONTACT --*/

.thumbnail.equipo {
    padding: 0px;
    margin-bottom: 0px;
    line-height: initial;
    /* background-color: rgba(0, 0, 0, 0.075); */
    /* border: none; */
    border-radius: 0px;
    -webkit-transition: none;
    -o-transition: unset;
    transition: none;
    background: rgb(191,191,191);
    background: linear-gradient(180deg, rgba(191,191,191,1) 0%, rgba(222,222,222,1) 35%, rgba(255,255,255,1) 100%);
}
    .thumbnail.equipo .caption {
    }
        .thumbnail.equipo .caption p {
            min-height: 5em;
        }
        .thumbnail.equipo .caption h3 {
        }
            .thumbnail.equipo .caption h3 small {
            }

        .thumbnail.equipo .caption .file-download {
            display: inline-block;
        }
            .thumbnail.equipo .caption .file-download a {
                color: #216b41;
                display: inline-block;
            }
                .thumbnail.equipo .caption .file-download a i {
                }
                .thumbnail.equipo .caption .file-download a p {
                    margin: 0;
                    min-height: inherit;
                }

@media only screen and (min-width: 768px) {
    .navbar {
    }

    /*.navbar-fixed-top, .navbar-fixed-bottom {
    }

    .navbar-fixed-top {
    }*/

    .navbar-inverse {
    }

    .navbar-header {
    }

    .navbar-header, .navbar-collapse {
    }

    .navbar-brand {
    }

    .navbar-inverse .navbar-brand {
    }

        .navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
        }

    .nav {
    }

    .navbar-nav {
    }
}
/************************************************************************************
smaller than 980
*************************************************************************************/
@media only screen and (max-width: 980px) {
    .navbar {
        background-color: inherit;
    }

    /*.navbar-fixed-top, .navbar-fixed-bottom {
    }

    .navbar-fixed-top {
    }*/

    .navbar-inverse {
    }

    .navbar-header {
        display: block;
    }

    .navbar-header, .navbar-collapse {
    }

    .navbar-brand {
        background: url(../Images/logo_blanco1.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        padding: 10px 100px;
    }

    .navbar-inverse .navbar-brand {
        color: transparent;
    }

        .navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
            color: transparent;
        }

    .nav {
    }

    .navbar-nav {
    }

    .navbar-collapse.collapse {
        float: initial;
    }
    .navbar-nav > li {
        float: initial;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .header-main-logo {
        display: none;
    }
    .header-logo {
        display: inline-block;
        width: 32%;
        height: 50px;
    }

    .carousel-control {
        display: none;
    }
    .carousel-caption {
        display: none;
    }

    .page-header {
        font-size: 22px;
        margin: 15px 0 10px;
    }
        .page-header:before {
            margin-bottom: 0px;
        }

    .list-group.customers {
        padding-left: inherit;
    }

    .panel-default.panel-servicio .panel-body p {
        min-height: auto;
    }
}

@media only screen and (max-width: 850px) {
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media only screen and (max-width: 650px) {
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media only screen and (max-width: 480px) {
}